.a1937-v1-orbis-r1-wrapper{
	width: 100%;
	margin-bottom:20px;
}
.a1937-v1-orbis-r1-wrapper ul.social-items{
    display: -ms-flexbox;
    display: flex;
	-ms-flex-direction: row;
    flex-direction: row;
    padding: 0;
    margin: 0;
    list-style: none;
}
.a1937-v1-orbis-r1-wrapper ul.social-items li.social-item{
    width: 30px;
    height: 30px;
    background-color: #ffffff;
    padding:10px;
}
.a1937-v1-orbis-r1-wrapper ul.social-items li.social-item a{
    cursor: pointer;
    width: 100%;
    height: 100%;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    justify-content: center;
    color:#3b3b3b;
    font-size: 18px;
}
.a1937-v1-orbis-r1-wrapper .facebook,
.a1937-v1-orbis-r1-wrapper .twitter,
.a1937-v1-orbis-r1-wrapper .youtube,
.a1937-v1-orbis-r1-wrapper .linked-in,
.a1937-v1-orbis-r1-wrapper .instagram,
.a1937-v1-orbis-r1-wrapper .google,
.a1937-v1-orbis-r1-wrapper .pinterest,
.a1937-v1-orbis-r1-wrapper .tumblr,
.a1937-v1-orbis-r1-wrapper .flickr,
.a1937-v1-orbis-r1-wrapper .blog,
.a1937-v1-orbis-r1-wrapper .rss{
	border-radius:4px;
	margin-right:5px;
}
.a1937-v1-orbis-r1-wrapper .facebook a{
}
.a1937-v1-orbis-r1-wrapper .twitter a{
}
.a1937-v1-orbis-r1-wrapper .youtube a{
}
.a1937-v1-orbis-r1-wrapper .linked-in a{
}
.a1937-v1-orbis-r1-wrapper .instagram a{
}
.a1937-v1-orbis-r1-wrapper .google a{
}
.a1937-v1-orbis-r1-wrapper .pinterest a{
}
.a1937-v1-orbis-r1-wrapper .tumblr a{
}
.a1937-v1-orbis-r1-wrapper .flickr a{
}
.a1937-v1-orbis-r1-wrapper .blog a{
}
.a1937-v1-orbis-r1-wrapper .rss a{
}
.a1937-v1-orbis-r1-wrapper ul.store-icons {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: row;
    flex-direction: row;
    padding: 0;
    margin: 10px 0;
    list-style: none;
}
.a1937-v1-orbis-r1-wrapper ul.store-icons li.store-icon {
    padding: 10px;
    border-radius: 25px;
    border: 1px solid #fff;
    margin: 0 2px;
}
.a1937-v1-orbis-r1-wrapper ul.store-icons li.store-icon a {
    cursor: pointer;
    width: 100%;
    height: 100%;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
}
.a1937-v1-orbis-r1-wrapper ul.store-icons li.store-icon a span {
    margin-left: 2px;
}
@media only screen and (min-width: 1000px) and (max-width: 1199px){
}
@media only screen and (min-width: 768px) and (max-width: 999px){
}
@media only screen and (max-width: 767px){
	.a1937-v1-orbis-r1-wrapper{
		margin-bottom:0;
	}
	.a1937-v1-orbis-r1-wrapper ul.social-items {
		justify-content:center;
		margin-top:10px;
	}
}